Update a comment event
PUT
https://api.coralogix.com/mgmt/openapi/5/cases/events/v1/{event_id}/commentsModify the content of an existing comment event.
Requires the following permissions:
case:Comment
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Path Parameters
event_id# stringrequired
Possible values: >= 36 characters and <= 36 characters, Value must match regular expression ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
ID of the comment event to update
Example:
f56645c5-9cd4-4b9f-961f-4f852d8835a0Body
application/json
Request for updating a comment on a case event.
Attachments to the comment
Possible values: <= 100
text#stringrequired
Comment text to update. Leading and trailing whitespace is trimmed before the length limits are applied.
Possible values: non-empty and <= 10000 characters, Value must match regular expression ^[\s\S]*\S[\s\S]*$
Example:
This is updated textResponse
application/json
Response returned after successfully updating a comment.
Updated comment event